Query parameters
-
extra information of each page assignment on the list
-
maximum count of the page assignment list
-
skip that many page assignment before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each page assignment
-
will exclude specified fields
GET
/profiles/{profile_id}/users/{user_id}/record_assignments
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/users/self/record_assignments' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
[
{
"id": 526,
"page_id": 790777,
"record_id": 4
},
{
"id": 529,
"page_id": 790777,
"record_id": 1
},
{
"id": 532,
"page_id": 790777,
"record_id": 7
}
]